package com.metafox.app.AmigaDemoScene;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

public class DemoParties extends Activity {
	@Override
    /** Called when the activity is first created. */
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.demoparties);
        findViewById(R.id.AbyssExtralife).setOnClickListener(new Handlebutton2());
        findViewById(R.id.AbyssWildlife).setOnClickListener(new Handlebutton3());
        findViewById(R.id.AlcatrazIlyad).setOnClickListener(new Handlebutton4());
        findViewById(R.id.AlcatrazOdyssey).setOnClickListener(new Handlebutton5());
        findViewById(R.id.AnarchyFlowerPower).setOnClickListener(new Handlebutton7());
        findViewById(R.id.AnarchyKrestmassLeftovers).setOnClickListener(new Handlebutton8());
        findViewById(R.id.AnarchyMadnessTwo).setOnClickListener(new Handlebutton9());
        findViewById(R.id.AnarchySystemViolation).setOnClickListener(new Handlebutton10());
        findViewById(R.id.AnarchyThreeDDemo).setOnClickListener(new Handlebutton11());
        findViewById(R.id.AnarchyThreeDDemoTwo).setOnClickListener(new Handlebutton12());
        findViewById(R.id.AndromedaDecayingParadise).setOnClickListener(new Handlebutton13());
        findViewById(R.id.AndromedaDOS).setOnClickListener(new Handlebutton14());
        findViewById(R.id.AndromedaNexusSeven).setOnClickListener(new Handlebutton16());
        findViewById(R.id.AndromedaSequential).setOnClickListener(new Handlebutton17());
        findViewById(R.id.AndromedaSuffocation).setOnClickListener(new Handlebutton18());
        findViewById(R.id.AngelsCopperMaster).setOnClickListener(new Handlebutton19());
        findViewById(R.id.AnthroxTheAdventureofBobbytheBall).setOnClickListener(new Handlebutton20());
        findViewById(R.id.AppendixIWantToBeMachine).setOnClickListener(new Handlebutton21());
        findViewById(R.id.ArtworkExitPlanetDust).setOnClickListener(new Handlebutton22());
        findViewById(R.id.AvalonResponse).setOnClickListener(new Handlebutton23());
        findViewById(R.id.BalanceLostWorld).setOnClickListener(new Handlebutton25());
        findViewById(R.id.BalanceSyndrome).setOnClickListener(new Handlebutton26());
        findViewById(R.id.BatmanGroupBatmanVuelve).setOnClickListener(new Handlebutton27());
        findViewById(R.id.BombMotion).setOnClickListener(new Handlebutton28());
        findViewById(R.id.BombShaftSeven).setOnClickListener(new Handlebutton29());
        findViewById(R.id.BudbrainMegaDemoOne).setOnClickListener(new Handlebutton30());
        findViewById(R.id.BudbrainMegaDemoTwo).setOnClickListener(new Handlebutton31());
        findViewById(R.id.CirionAromaColor).setOnClickListener(new Handlebutton32());
        findViewById(R.id.CNCDCloser).setOnClickListener(new Handlebutton33());
        findViewById(R.id.CNCDKiller).setOnClickListener(new Handlebutton34());
        findViewById(R.id.CNCDParallaxDeep).setOnClickListener(new Handlebutton35());
        findViewById(R.id.CNCDParallaxDeepThePsilocybinMix).setOnClickListener(new Handlebutton36());
        findViewById(R.id.ComplexDelirium).setOnClickListener(new Handlebutton37());
        findViewById(R.id.ComplexOrigin).setOnClickListener(new Handlebutton38());
        findViewById(R.id.ComplexReal).setOnClickListener(new Handlebutton39());
        findViewById(R.id.CrionicsMegaDemoTwo).setOnClickListener(new Handlebutton40());
        findViewById(R.id.CryptoburnersBrainStateInABox).setOnClickListener(new Handlebutton41());
        findViewById(R.id.CryptoburnersCrashTest).setOnClickListener(new Handlebutton42());
        findViewById(R.id.CryptoburnersPartytime).setOnClickListener(new Handlebutton43());
        findViewById(R.id.DaJormasMajorRelease).setOnClickListener(new Handlebutton44());
        findViewById(R.id.DarkDemonBurningSpear).setOnClickListener(new Handlebutton45());
        findViewById(R.id.DCSKlone).setOnClickListener(new Handlebutton46());
        findViewById(R.id.DCSNebula).setOnClickListener(new Handlebutton47());
        findViewById(R.id.DekadenceAccessionGrind).setOnClickListener(new Handlebutton48());
        findViewById(R.id.DekadenceUniqueParallaxHardkneeLotus).setOnClickListener(new Handlebutton49());
        findViewById(R.id.DigitalLethalExit).setOnClickListener(new Handlebutton50());
        findViewById(R.id.DigitalTrash).setOnClickListener(new Handlebutton51());
        findViewById(R.id.DOCDemosAreForever).setOnClickListener(new Handlebutton52());
        findViewById(R.id.EludeLightshaft).setOnClickListener(new Handlebutton54());
        findViewById(R.id.EludeShakeOffTheDust).setOnClickListener(new Handlebutton55());
        findViewById(R.id.EludeSoliloquy).setOnClickListener(new Handlebutton56());
        findViewById(R.id.EmbassyCasting).setOnClickListener(new Handlebutton57());
        findViewById(R.id.EmbassyDelta).setOnClickListener(new Handlebutton58());
        findViewById(R.id.EmbassyMysterTremor).setOnClickListener(new Handlebutton59());
        findViewById(R.id.EncoreSulaco).setOnClickListener(new Handlebutton60());
        findViewById(R.id.EphidrenaConcrete).setOnClickListener(new Handlebutton61());
        findViewById(R.id.EphidrenaDriidirijia).setOnClickListener(new Handlebutton62());
        findViewById(R.id.EphidrenaFakeElectronikLightshow).setOnClickListener(new Handlebutton63());
        findViewById(R.id.EphidrenaFlux).setOnClickListener(new Handlebutton64());
        findViewById(R.id.EphidrenaJ).setOnClickListener(new Handlebutton65());
        findViewById(R.id.EphidrenaLuxAeternaLuceatEis).setOnClickListener(new Handlebutton66());
        findViewById(R.id.EphidrenaRespiratorStories).setOnClickListener(new Handlebutton67());
        findViewById(R.id.EssenceCrazySexyCool).setOnClickListener(new Handlebutton68());
        findViewById(R.id.EssenceMakaveli).setOnClickListener(new Handlebutton69());
        findViewById(R.id.EssenceThugLife).setOnClickListener(new Handlebutton70());
        findViewById(R.id.FlashProductionNoBrainNoPain).setOnClickListener(new Handlebutton71());
        findViewById(R.id.FloppyMadwizardsDatablade).setOnClickListener(new Handlebutton72());
        findViewById(R.id.FocusDesignMosaik).setOnClickListener(new Handlebutton73());
        findViewById(R.id.FreezersLech).setOnClickListener(new Handlebutton74());
        findViewById(R.id.FreezersWitPremium).setOnClickListener(new Handlebutton75());
        findViewById(R.id.GhostownLooniesHumanTraffic).setOnClickListener(new Handlebutton76());
        findViewById(R.id.GhostownRNOBoogieTown).setOnClickListener(new Handlebutton77());
        findViewById(R.id.GhostownRNOMetropolice).setOnClickListener(new Handlebutton78());
        findViewById(R.id.GodsEnergy).setOnClickListener(new Handlebutton79());
        findViewById(R.id.HaujobbMnemonics).setOnClickListener(new Handlebutton80());
        findViewById(R.id.ImpactDKInAWorldofASCII).setOnClickListener(new Handlebutton81());
        findViewById(R.id.ImpulseMuscles).setOnClickListener(new Handlebutton82());
        findViewById(R.id.IrisKilofix).setOnClickListener(new Handlebutton83());
        findViewById(R.id.JulietAndCaseCCCP).setOnClickListener(new Handlebutton84());
        findViewById(R.id.JulietAndCaseCFourTwo).setOnClickListener(new Handlebutton85());
        findViewById(R.id.KefrensDANE).setOnClickListener(new Handlebutton86());
        findViewById(R.id.KefrensDesertDream).setOnClickListener(new Handlebutton87());
        findViewById(R.id.KefrensGuardianDragonTwo).setOnClickListener(new Handlebutton88());
        findViewById(R.id.KefrensMegaDemoEight).setOnClickListener(new Handlebutton89());
        findViewById(R.id.LimitedEditionDeusExMachina).setOnClickListener(new Handlebutton91());
        findViewById(R.id.LimitedEditionMindAbuse).setOnClickListener(new Handlebutton92());
        findViewById(R.id.LimitedEditionRemix).setOnClickListener(new Handlebutton93());
        findViewById(R.id.LooniesArla).setOnClickListener(new Handlebutton95());
        findViewById(R.id.LooniesHotstyleTakeover).setOnClickListener(new Handlebutton96());
        findViewById(R.id.LooniesMultiverse).setOnClickListener(new Handlebutton97());
        findViewById(R.id.LoveboatBeats).setOnClickListener(new Handlebutton98());
        findViewById(R.id.MadElksTechnologicalDeath).setOnClickListener(new Handlebutton100());
        findViewById(R.id.MadwizardsAmsterdamBlessings).setOnClickListener(new Handlebutton101());
        findViewById(R.id.MadwizardsCruelKarmaForms).setOnClickListener(new Handlebutton102());
        findViewById(R.id.MadwizardsCullBazaar).setOnClickListener(new Handlebutton103());
        findViewById(R.id.MadwizardsFateFitsKarma).setOnClickListener(new Handlebutton104());
        findViewById(R.id.MadwizardsMuteTwelve).setOnClickListener(new Handlebutton105());
        findViewById(R.id.MadwizardsNewDawnFades).setOnClickListener(new Handlebutton106());
        findViewById(R.id.MadwizardsSuspendFluffyDigitalSnowflakes).setOnClickListener(new Handlebutton107());
        findViewById(R.id.MadwizardsThirdEyeConqueror).setOnClickListener(new Handlebutton108());
        findViewById(R.id.MadwizardsTillIFeelYou).setOnClickListener(new Handlebutton109());
        findViewById(R.id.MagneticFieldsHysteresis).setOnClickListener(new Handlebutton110());
        findViewById(R.id.MaturefurkLapsuus).setOnClickListener(new Handlebutton111());
        findViewById(R.id.MellowChipsDim).setOnClickListener(new Handlebutton112());
        findViewById(R.id.MellowChipsRise).setOnClickListener(new Handlebutton113());
        findViewById(R.id.MelonDezignBaygon).setOnClickListener(new Handlebutton114());
        findViewById(R.id.MelonDezignHowToSkinACat).setOnClickListener(new Handlebutton115());
        findViewById(R.id.MelonDezignHumantarget).setOnClickListener(new Handlebutton116());
        findViewById(R.id.MelonDezignNinja).setOnClickListener(new Handlebutton117());
        findViewById(R.id.MelonDezignPlanetM).setOnClickListener(new Handlebutton118());
        findViewById(R.id.MelonDezignRomanticDemo).setOnClickListener(new Handlebutton119());
        findViewById(R.id.MotionConfuzion).setOnClickListener(new Handlebutton120());
        findViewById(R.id.MysticMegaDemo).setOnClickListener(new Handlebutton121());
        findViewById(R.id.MysticOmnirush).setOnClickListener(new Handlebutton122());
        findViewById(R.id.MysticTraffic).setOnClickListener(new Handlebutton123());
        findViewById(R.id.NatureTraktorJesusChristMotocross).setOnClickListener(new Handlebutton124());
        findViewById(R.id.NerveAxisPulse).setOnClickListener(new Handlebutton125());
        findViewById(R.id.NerveAxisRelic).setOnClickListener(new Handlebutton126());
        findViewById(R.id.NetworkSynthesis).setOnClickListener(new Handlebutton127());
        findViewById(R.id.NikkiCorruptionsPieceofMind).setOnClickListener(new Handlebutton128());
        findViewById(R.id.OxygeneControl).setOnClickListener(new Handlebutton129());
        findViewById(R.id.OxygeneCuzco).setOnClickListener(new Handlebutton130());
        findViewById(R.id.OxygeneVision).setOnClickListener(new Handlebutton131());
        findViewById(R.id.OxyronXIII).setOnClickListener(new Handlebutton132());
        findViewById(R.id.OzoneSmokebomb).setOnClickListener(new Handlebutton133());
        findViewById(R.id.ParallaxDroolThis).setOnClickListener(new Handlebutton134());
        findViewById(R.id.ParallaxZif).setOnClickListener(new Handlebutton135());
        findViewById(R.id.PhenomenaAnimotion).setOnClickListener(new Handlebutton137());
        findViewById(R.id.PhenomenaEnigma).setOnClickListener(new Handlebutton138());
        findViewById(R.id.PMCAlphaOmega).setOnClickListener(new Handlebutton140());
        findViewById(R.id.PolkaBrothersFridayatEight).setOnClickListener(new Handlebutton141());
        findViewById(R.id.PolkaBrothersGevalia).setOnClickListener(new Handlebutton142());
        findViewById(R.id.PolkaBrothersNo).setOnClickListener(new Handlebutton143());
        findViewById(R.id.PolkaBrothersThePrey).setOnClickListener(new Handlebutton144());
        findViewById(R.id.PolkaBrothersTwisted).setOnClickListener(new Handlebutton145());
        findViewById(R.id.PotionRout).setOnClickListener(new Handlebutton146());
        findViewById(R.id.PushEntertainmentMental).setOnClickListener(new Handlebutton147());
        findViewById(R.id.PuzzleZoo).setOnClickListener(new Handlebutton148());
        findViewById(R.id.PygmyProjectsExtension).setOnClickListener(new Handlebutton149());
        findViewById(R.id.PygmyProjectsLogic).setOnClickListener(new Handlebutton150());
        findViewById(R.id.QuartexSubstance).setOnClickListener(new Handlebutton151());
        findViewById(R.id.RageRabies).setOnClickListener(new Handlebutton152());
        findViewById(R.id.RamJamItCantBeDone).setOnClickListener(new Handlebutton153());
        findViewById(R.id.RaveNetworkOverscanFruitcake).setOnClickListener(new Handlebutton154());
        findViewById(R.id.RazorVoyage).setOnClickListener(new Handlebutton155());
        findViewById(R.id.RebelsMegaDemoTwo).setOnClickListener(new Handlebutton156());
        findViewById(R.id.RebelsSwitchback).setOnClickListener(new Handlebutton157());
        findViewById(R.id.RebelsTotalTripleTrouble).setOnClickListener(new Handlebutton158());
        findViewById(R.id.RebelsWhammerSlammer).setOnClickListener(new Handlebutton159());
        findViewById(R.id.RedSectorIncCebitDemo).setOnClickListener(new Handlebutton160());
        findViewById(R.id.RedSectorIncRSIMegaDemo).setOnClickListener(new Handlebutton161());
        findViewById(R.id.ReflectSoundVision).setOnClickListener(new Handlebutton162());
        findViewById(R.id.SanityArte).setOnClickListener(new Handlebutton163());
        findViewById(R.id.SanityElysium).setOnClickListener(new Handlebutton164());
        findViewById(R.id.SanityRoots).setOnClickListener(new Handlebutton166());
        findViewById(R.id.SanityWorldofCommodore).setOnClickListener(new Handlebutton167());
        findViewById(R.id.ScoopexAlienII).setOnClickListener(new Handlebutton168());
        findViewById(R.id.ScoopexBombCyberia).setOnClickListener(new Handlebutton169());
        findViewById(R.id.ScoopexHaujobbMyKingdom).setOnClickListener(new Handlebutton170());
        findViewById(R.id.ScoopexMentalHangover).setOnClickListener(new Handlebutton171());
        findViewById(R.id.ShiningVectorExterminator).setOnClickListener(new Handlebutton172());
        findViewById(R.id.SilentsCrionicsHardwired).setOnClickListener(new Handlebutton173());
        findViewById(R.id.SilentsFruitKitchen).setOnClickListener(new Handlebutton174());
        findViewById(R.id.SilentsGlobalTrash).setOnClickListener(new Handlebutton175());
        findViewById(R.id.SilentsIce).setOnClickListener(new Handlebutton176());
        findViewById(R.id.SilentsTheBlueHouse).setOnClickListener(new Handlebutton177());
        findViewById(R.id.SilentsXpose).setOnClickListener(new Handlebutton178());
        findViewById(R.id.SkarlaWhenWeRideOnOurEnemies).setOnClickListener(new Handlebutton180());
        findViewById(R.id.SmokeElektroboyInside).setOnClickListener(new Handlebutton181());
        findViewById(R.id.SonikCliqueInvitationNone).setOnClickListener(new Handlebutton182());
        findViewById(R.id.SpaceballsHideousMutantFreak).setOnClickListener(new Handlebutton183());
        findViewById(R.id.SpaceballsMobileDestinationUnknown).setOnClickListener(new Handlebutton184());
        findViewById(R.id.SpaceballsNineFingers).setOnClickListener(new Handlebutton185());
        findViewById(R.id.SpaceballsStateoftheArt).setOnClickListener(new Handlebutton186());
        findViewById(R.id.SpaceballsSupermonster).setOnClickListener(new Handlebutton187());
        findViewById(R.id.SpaceballsVold).setOnClickListener(new Handlebutton188());
        findViewById(R.id.StellarMindflow).setOnClickListener(new Handlebutton189());
        findViewById(R.id.StellarMiracles).setOnClickListener(new Handlebutton190());
        findViewById(R.id.SupergroupSuperoriginal).setOnClickListener(new Handlebutton191());
        findViewById(R.id.SymbiosisDeformedReality).setOnClickListener(new Handlebutton192());
        findViewById(R.id.TalentNeverendingFantasies).setOnClickListener(new Handlebutton193());
        findViewById(R.id.TalentQED).setOnClickListener(new Handlebutton194());
        findViewById(R.id.TheBlackLotusCapturedDreams).setOnClickListener(new Handlebutton195());
        findViewById(R.id.TheBlackLotusGoa).setOnClickListener(new Handlebutton196());
        findViewById(R.id.TheBlackLotusLittleNell).setOnClickListener(new Handlebutton197());
        findViewById(R.id.TheBlackLotusMagia).setOnClickListener(new Handlebutton198());
        findViewById(R.id.TheBlackLotusMindprobe).setOnClickListener(new Handlebutton199());
        findViewById(R.id.TheBlackLotusOceanMachine).setOnClickListener(new Handlebutton200());
        findViewById(R.id.TheBlackLotusPerfectCircle).setOnClickListener(new Handlebutton201());
        findViewById(R.id.TheBlackLotusRain).setOnClickListener(new Handlebutton202());
        findViewById(R.id.TheBlackLotusSilkcut).setOnClickListener(new Handlebutton203());
        findViewById(R.id.TheBlackLotusStarstruck).setOnClickListener(new Handlebutton204());
        findViewById(R.id.TheBlackLotusTint).setOnClickListener(new Handlebutton205());
        findViewById(R.id.ThreeLittleElksPassengers).setOnClickListener(new Handlebutton206());
        findViewById(R.id.TomsoftVirtualWorld).setOnClickListener(new Handlebutton207());
        findViewById(R.id.TristanLorachVectorAllTimes).setOnClickListener(new Handlebutton208());
        findViewById(R.id.TRSIEcliptica).setOnClickListener(new Handlebutton209());
        findViewById(R.id.TRSIWickedSensation).setOnClickListener(new Handlebutton210());
        findViewById(R.id.TulouMortality).setOnClickListener(new Handlebutton211());
        findViewById(R.id.UniqueMulticolor).setOnClickListener(new Handlebutton212());
        findViewById(R.id.UpRoughYearsOfFame).setOnClickListener(new Handlebutton213());
        findViewById(R.id.VirtualDreamsFairlightBreathtaker).setOnClickListener(new Handlebutton214());
        findViewById(R.id.VirtualDreamsFairlightFaktory).setOnClickListener(new Handlebutton215());
        findViewById(R.id.VirtualDreamsFairlightFullMoon).setOnClickListener(new Handlebutton216());
        findViewById(R.id.VirtualDreamsFairlightLove).setOnClickListener(new Handlebutton217());
        findViewById(R.id.VirtualDreamsFairlightPsychedelic).setOnClickListener(new Handlebutton218());
        findViewById(R.id.VirtualDreamsFairlightSumea).setOnClickListener(new Handlebutton219());
        findViewById(R.id.VirtualDreamsFairlighttwofourtwo).setOnClickListener(new Handlebutton220());
        findViewById(R.id.WardBlackHairToungeDisease).setOnClickListener(new Handlebutton221());
        findViewById(R.id.DekadenceNorwegianPillow).setOnClickListener(new Handlebutton223());
        findViewById(R.id.FartBayEasterEgg).setOnClickListener(new Handlebutton224());
        findViewById(R.id.FocusDesignFracture).setOnClickListener(new Handlebutton225());
        findViewById(R.id.MoodsPlateauStealthRanger).setOnClickListener(new Handlebutton226());
        findViewById(R.id.EludeMachinist).setOnClickListener(new Handlebutton227());
        findViewById(R.id.GhostownLooniesSmokeMirrors).setOnClickListener(new Handlebutton228());
        findViewById(R.id.MovementNumb).setOnClickListener(new Handlebutton229());
        findViewById(R.id.MovementMinaOmistan).setOnClickListener(new Handlebutton230());
        findViewById(R.id.FocusDesignEnergyBar).setOnClickListener(new Handlebutton231());
        findViewById(R.id.InsaneOldHabitsDieHard).setOnClickListener(new Handlebutton232());
        findViewById(R.id.InsaneWeAreTheScene).setOnClickListener(new Handlebutton233());
        findViewById(R.id.SpaceballsEmperoroftheNorthPole).setOnClickListener(new Handlebutton234());
        findViewById(R.id.ResistanceSunCandy).setOnClickListener(new Handlebutton235());
        findViewById(R.id.SyntexThePunishment).setOnClickListener(new Handlebutton237());
        findViewById(R.id.DekadenceAreWeDeadYet).setOnClickListener(new Handlebutton240());
        findViewById(R.id.GhostownSushiBoyz).setOnClickListener(new Handlebutton241());
        findViewById(R.id.NahKolorMomentum).setOnClickListener(new Handlebutton242());
        findViewById(R.id.MoodsPlateauQuintessence).setOnClickListener(new Handlebutton243());
        findViewById(R.id.OxyronPlanetRocklobster).setOnClickListener(new Handlebutton244());
        findViewById(R.id.UniqueInterparallactic).setOnClickListener(new Handlebutton245());
        findViewById(R.id.TheBlackLotusRift).setOnClickListener(new Handlebutton246());
        findViewById(R.id.EludeSerenity).setOnClickListener(new Handlebutton247());
        findViewById(R.id.ArtwayAomi).setOnClickListener(new Handlebutton248());
        findViewById(R.id.YCrewVertigo).setOnClickListener(new Handlebutton249());
        findViewById(R.id.TheGangMacGyver).setOnClickListener(new Handlebutton250());
        findViewById(R.id.DisasterAreaGagrakackaMindZones).setOnClickListener(new Handlebutton251());
        findViewById(R.id.OnslaughtImpassioned).setOnClickListener(new Handlebutton252());
        findViewById(R.id.DekadenceCarbonBased).setOnClickListener(new Handlebutton253());
        findViewById(R.id.DesireMasterControlProgram).setOnClickListener(new Handlebutton254());
        findViewById(R.id.SpaceballsDataskull).setOnClickListener(new Handlebutton255());
        findViewById(R.id.FocusDesignBeKoolFool).setOnClickListener(new Handlebutton256());
        findViewById(R.id.PacificOhFive).setOnClickListener(new Handlebutton257());
        findViewById(R.id.ScoopexBluSky).setOnClickListener(new Handlebutton258());
        findViewById(R.id.RedSectorIncVectorize).setOnClickListener(new Handlebutton259());
        findViewById(R.id.LoremIpsumDolorSitAmet).setOnClickListener(new Handlebutton260());
        findViewById(R.id.UniqueSubside).setOnClickListener(new Handlebutton261());
        findViewById(R.id.GhostownThanktro).setOnClickListener(new Handlebutton262());
        findViewById(R.id.AttentionWhoreSerotonin).setOnClickListener(new Handlebutton263());
        findViewById(R.id.FocusDesignStormRider).setOnClickListener(new Handlebutton264());
        findViewById(R.id.UniqueSingularities).setOnClickListener(new Handlebutton265());
        findViewById(R.id.LemonTheDeadlinersBlastFromThePast).setOnClickListener(new Handlebutton266());
        findViewById(R.id.SkarlaChapterSeven).setOnClickListener(new Handlebutton267());
        findViewById(R.id.CocoonCatabasis).setOnClickListener(new Handlebutton268());
        findViewById(R.id.EphidrenaNegativProsess).setOnClickListener(new Handlebutton269());
        findViewById(R.id.InsaneGenerationFiveHundred).setOnClickListener(new Handlebutton270());
        findViewById(R.id.SpaceballsMakt).setOnClickListener(new Handlebutton271());
        findViewById(R.id.PacificMonomateria).setOnClickListener(new Handlebutton272());
        findViewById(R.id.TheElectronicKnightsDandelion).setOnClickListener(new Handlebutton273());
        findViewById(R.id.FiveFingerPunchInsaneIdeograph).setOnClickListener(new Handlebutton274());
        findViewById(R.id.UniqueCoco).setOnClickListener(new Handlebutton275());
        findViewById(R.id.NatureNaughty).setOnClickListener(new Handlebutton276());
        findViewById(R.id.InsaneB2b6).setOnClickListener(new Handlebutton277());
        findViewById(R.id.EludeRiseAndShine).setOnClickListener(new Handlebutton278());
        findViewById(R.id.AltairZenerDrive).setOnClickListener(new Handlebutton279());
        findViewById(R.id.GhostownHaujobbBeamRiders).setOnClickListener(new Handlebutton280());
        findViewById(R.id.UnknownGroupAlienApparat).setOnClickListener(new Handlebutton281());
        findViewById(R.id.CrapTeamCraptroFour).setOnClickListener(new Handlebutton282());
        findViewById(R.id.TulouSOSNSBSB).setOnClickListener(new Handlebutton283());
        findViewById(R.id.NatureTheEndOfTime).setOnClickListener(new Handlebutton284());
        findViewById(R.id.TheDeadlinersLemonTheFall).setOnClickListener(new Handlebutton285());
        findViewById(R.id.EphidrenaHexel).setOnClickListener(new Handlebutton286());
        findViewById(R.id.UniquePTTwoHorizons).setOnClickListener(new Handlebutton287());
        findViewById(R.id.AttentionWhoreInvertebrates).setOnClickListener(new Handlebutton288());
        findViewById(R.id.NahKolorABloodMoon).setOnClickListener(new Handlebutton289());
        findViewById(R.id.TheBlackLotusEon).setOnClickListener(new Handlebutton290());
        findViewById(R.id.LemonLemonade).setOnClickListener(new Handlebutton291());
        findViewById(R.id.LemonTheDeadlinersOxygeneDeProfundis).setOnClickListener(new Handlebutton292());
        findViewById(R.id.EphidrenaLooniesKvasigenKnarkzilla).setOnClickListener(new Handlebutton293());
        findViewById(R.id.HaujobbSignals).setOnClickListener(new Handlebutton294());
        findViewById(R.id.UniqueOrigins).setOnClickListener(new Handlebutton295());
        findViewById(R.id.TraktorNatureGardenVarietyAutobulk).setOnClickListener(new Handlebutton296());
        findViewById(R.id.FocusDesignNinetyNinetyTwo).setOnClickListener(new Handlebutton297());
        findViewById(R.id.NatureBayeu).setOnClickListener(new Handlebutton298());
        findViewById(R.id.InsaneFebruary).setOnClickListener(new Handlebutton299());
        findViewById(R.id.FiveFingerPunchAndInsaneArachnidCycle).setOnClickListener(new Handlebutton300());
        findViewById(R.id.NatureQuattroStageOne).setOnClickListener(new Handlebutton301());
        findViewById(R.id.PlanetJazzSaxOffender).setOnClickListener(new Handlebutton302());
        findViewById(R.id.OffenceChillobits).setOnClickListener(new Handlebutton303());
        findViewById(R.id.FlexNetflexundChill).setOnClickListener(new Handlebutton304());
        findViewById(R.id.NahKolorSyntetikkLife).setOnClickListener(new Handlebutton305());
        findViewById(R.id.RetreamTheCure).setOnClickListener(new Handlebutton306());
        findViewById(R.id.TheElectronicKnightsNewWorldOrder).setOnClickListener(new Handlebutton307());
        findViewById(R.id.FlexTheMartiniEffect).setOnClickListener(new Handlebutton308());
        findViewById(R.id.MelonDezignFisherhawkDr).setOnClickListener(new Handlebutton309());
        findViewById(R.id.NoiceLastGoatStanding).setOnClickListener(new Handlebutton310());
        findViewById(R.id.AndromedaRuleThirty).setOnClickListener(new Handlebutton311());
        findViewById(R.id.TheElectronicKnightsWolfLava).setOnClickListener(new Handlebutton312());
        findViewById(R.id.FiveFingerPunchAltCure).setOnClickListener(new Handlebutton313());
        findViewById(R.id.AmigaSkoolSoulStrain).setOnClickListener(new Handlebutton314());
        findViewById(R.id.LaxativeEffectsExtremeBoost).setOnClickListener(new Handlebutton315());

    }

    class Handlebutton2 implements OnClickListener {
    public void onClick(View v) {
	    Intent intent2 = new Intent(DemoParties.this, AbyssExtralife.class);
	    startActivity(intent2);
    	}
    }

	class Handlebutton3 implements OnClickListener {
	public void onClick(View v) {
		Intent intent3 = new Intent(DemoParties.this, AbyssWildlife.class);
		startActivity(intent3);
		
		}
	}

	class Handlebutton4 implements OnClickListener {
		public void onClick(View v) {
    Intent intent4 = new Intent(DemoParties.this, AlcatrazIlyad.class);
    startActivity(intent4);
	  
		}
	}

	class Handlebutton5 implements OnClickListener {
		public void onClick(View v) {
	Intent intent5 = new Intent(DemoParties.this, AlcatrazOdyssey.class);
	startActivity(intent5);
	
		}
	}
	
	class Handlebutton7 implements OnClickListener {
		public void onClick(View v) {
	Intent intent7 = new Intent(DemoParties.this, AnarchyFlowerPower.class);
	startActivity(intent7);
		
		}
	}
	class Handlebutton8 implements OnClickListener {
		public void onClick(View v) {
	Intent intent8 = new Intent(DemoParties.this, AnarchyKrestmassLeftovers.class);
	startActivity(intent8);
		
		}
	}
	class Handlebutton9 implements OnClickListener {
		public void onClick(View v) {
	Intent intent9 = new Intent(DemoParties.this, AnarchyMadnessTwo.class);
	startActivity(intent9);
		
		}
	}
	class Handlebutton10 implements OnClickListener {
		public void onClick(View v) {
	Intent intent10 = new Intent(DemoParties.this, AnarchySystemViolation.class);
	startActivity(intent10);
		
		}
	}
	class Handlebutton11 implements OnClickListener {
		public void onClick(View v) {
	Intent intent11 = new Intent(DemoParties.this, AnarchyThreeDDemo.class);
	startActivity(intent11);
		
		}
	}
	class Handlebutton12 implements OnClickListener {
		public void onClick(View v) {
	Intent intent12 = new Intent(DemoParties.this, AnarchyThreeDDemoTwo.class);
	startActivity(intent12);
		
		}
	}
	class Handlebutton13 implements OnClickListener {
		public void onClick(View v) {
	Intent intent13 = new Intent(DemoParties.this, AndromedaDecayingParadise.class);
	startActivity(intent13);
		
		}
	}
	class Handlebutton14 implements OnClickListener {
		public void onClick(View v) {
	Intent intent14 = new Intent(DemoParties.this, AndromedaDOS.class);
	startActivity(intent14);

		}
	}
	class Handlebutton16 implements OnClickListener {
		public void onClick(View v) {
	Intent intent16 = new Intent(DemoParties.this, AndromedaNexusSeven.class);
	startActivity(intent16);
		
		}
	}
	class Handlebutton17 implements OnClickListener {
		public void onClick(View v) {
	Intent intent17 = new Intent(DemoParties.this, AndromedaSequential.class);
	startActivity(intent17);
		
		}
	}
	class Handlebutton18 implements OnClickListener {
		public void onClick(View v) {
	Intent intent18 = new Intent(DemoParties.this, AndromedaSuffocation.class);
	startActivity(intent18);
		
		}
	}
	class Handlebutton19 implements OnClickListener {
		public void onClick(View v) {
	Intent intent19 = new Intent(DemoParties.this, AngelsCopperMaster.class);
	startActivity(intent19);
		
		}
	}
	class Handlebutton20 implements OnClickListener {
		public void onClick(View v) {
	Intent intent20 = new Intent(DemoParties.this, AnthroxTheAdventureofBobbytheBall.class);
	startActivity(intent20);
		
		}
	}
	class Handlebutton21 implements OnClickListener {
		public void onClick(View v) {
	Intent intent21 = new Intent(DemoParties.this, AppendixIWantToBeMachine.class);
	startActivity(intent21);
		
		}
	}
	class Handlebutton22 implements OnClickListener {
		public void onClick(View v) {
	Intent intent22 = new Intent(DemoParties.this, ArtworkExitPlanetDust.class);
	startActivity(intent22);
		
		}
	}
	class Handlebutton23 implements OnClickListener {
		public void onClick(View v) {
	Intent intent23 = new Intent(DemoParties.this, AvalonResponse.class);
	startActivity(intent23);

        }
    }

    class Handlebutton25 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent25 = new Intent(DemoParties.this, BalanceLostWorld.class);

		    startActivity(intent25);
		  
        }
    }

    class Handlebutton26 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent26 = new Intent(DemoParties.this, BalanceSyndrome.class);

		    startActivity(intent26);
		  
        }
    }

    class Handlebutton27 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent27 = new Intent(DemoParties.this, BatmanGroupBatmanVuelve.class);

		    startActivity(intent27);
		  
        }
    }

    class Handlebutton28 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent28 = new Intent(DemoParties.this, BombMotion.class);

		    startActivity(intent28);
		  
        }
    }

    class Handlebutton29 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent29 = new Intent(DemoParties.this, BombShaftSeven.class);

		    startActivity(intent29);
		  
        }
    }

    class Handlebutton30 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent30 = new Intent(DemoParties.this, BudbrainMegaDemoOne.class);

		    startActivity(intent30);
		  
        }
    }

    class Handlebutton31 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent31 = new Intent(DemoParties.this, BudbrainMegaDemoTwo.class);

		    startActivity(intent31);
		  
        }
    }

    class Handlebutton32 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent32 = new Intent(DemoParties.this, CirionAromaColor.class);

		    startActivity(intent32);
		  
        }
    }

    class Handlebutton33 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent33 = new Intent(DemoParties.this, CNCDCloser.class);

		    startActivity(intent33);
		  
        }
    }

    class Handlebutton34 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent34 = new Intent(DemoParties.this, CNCDKiller.class);

		    startActivity(intent34);
		  
        }
    }

    class Handlebutton35 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent35 = new Intent(DemoParties.this, CNCDParallaxDeep.class);

		    startActivity(intent35);
		  
        }
    }

    class Handlebutton36 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent36 = new Intent(DemoParties.this, CNCDParallaxDeepThePsilocybinMix.class);

		    startActivity(intent36);
		  
        }
    }

    class Handlebutton37 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent37 = new Intent(DemoParties.this, ComplexDelirium.class);

		    startActivity(intent37);
		  
        }
    }

    class Handlebutton38 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent38 = new Intent(DemoParties.this, ComplexOrigin.class);

		    startActivity(intent38);
		  
        }
    }

    class Handlebutton39 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent39 = new Intent(DemoParties.this, ComplexReal.class);

		    startActivity(intent39);
		  
        }
    }

    class Handlebutton40 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent40 = new Intent(DemoParties.this, CrionicsMegaDemoTwo.class);

		    startActivity(intent40);
		  
        }
    }

    class Handlebutton41 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent41 = new Intent(DemoParties.this, CryptoburnersBrainStateInABox.class);

		    startActivity(intent41);
		  
        }
    }

    class Handlebutton42 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent42 = new Intent(DemoParties.this, CryptoburnersCrashTest.class);

		    startActivity(intent42);
		  
        }
    }

    class Handlebutton43 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent43 = new Intent(DemoParties.this, CryptoburnersPartytime.class);

		    startActivity(intent43);
		  
        }
    }

    class Handlebutton44 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent44 = new Intent(DemoParties.this, DaJormasMajorRelease.class);

		    startActivity(intent44);
		  
        }
    }

    class Handlebutton45 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent45 = new Intent(DemoParties.this, DarkDemonBurningSpear.class);

		    startActivity(intent45);
		  
        }
    }

    class Handlebutton46 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent46 = new Intent(DemoParties.this, DCSKlone.class);

		    startActivity(intent46);
		  
        }
    }

    class Handlebutton47 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent47 = new Intent(DemoParties.this, DCSNebula.class);

		    startActivity(intent47);
		  
        }
    }

    class Handlebutton48 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent48 = new Intent(DemoParties.this, DekadenceAccessionGrind.class);

		    startActivity(intent48);
		  
        }
    }

    class Handlebutton49 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent49 = new Intent(DemoParties.this, DekadenceUniqueParallaxHardkneeLotus.class);

		    startActivity(intent49);
		  
        }
    }

    class Handlebutton50 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent50 = new Intent(DemoParties.this, DigitalLethalExit.class);

		    startActivity(intent50);
		  
        }
    }

    class Handlebutton51 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent51 = new Intent(DemoParties.this, DigitalTrash.class);

		    startActivity(intent51);
		  
        }
    }

    class Handlebutton52 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent52 = new Intent(DemoParties.this, DOCDemosAreForever.class);

		    startActivity(intent52);
		  
        }
    }

    class Handlebutton54 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent54 = new Intent(DemoParties.this, EludeLightshaft.class);

		    startActivity(intent54);
		  
        }
    }

    class Handlebutton55 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent55 = new Intent(DemoParties.this, EludeShakeOffTheDust.class);

		    startActivity(intent55);
		  
        }
    }

    class Handlebutton56 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent56 = new Intent(DemoParties.this, EludeSoliloquy.class);

		    startActivity(intent56);
		  
        }
    }

    class Handlebutton57 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent57 = new Intent(DemoParties.this, EmbassyCasting.class);

		    startActivity(intent57);
		  
        }
    }

    class Handlebutton58 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent58 = new Intent(DemoParties.this, EmbassyDelta.class);

		    startActivity(intent58);
		  
        }
    }

    class Handlebutton59 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent59 = new Intent(DemoParties.this, EmbassyMysterTremor.class);

		    startActivity(intent59);
		  
        }
    }

    class Handlebutton60 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent60 = new Intent(DemoParties.this, EncoreSulaco.class);

		    startActivity(intent60);
		  
        }
    }

    class Handlebutton61 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent61 = new Intent(DemoParties.this, EphidrenaConcrete.class);

		    startActivity(intent61);
		  
        }
    }

    class Handlebutton62 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent62 = new Intent(DemoParties.this, EphidrenaDriidirijia.class);

		    startActivity(intent62);
		  
        }
    }

    class Handlebutton63 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent63 = new Intent(DemoParties.this, EphidrenaFakeElectronikLightshow.class);

		    startActivity(intent63);
		  
        }
    }

    class Handlebutton64 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent64 = new Intent(DemoParties.this, EphidrenaFlux.class);

		    startActivity(intent64);
		  
        }
    }

    class Handlebutton65 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent65 = new Intent(DemoParties.this, EphidrenaJ.class);

		    startActivity(intent65);
		  
        }
    }

    class Handlebutton66 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent66 = new Intent(DemoParties.this, EphidrenaLuxAeternaLuceatEis.class);

		    startActivity(intent66);
		  
        }
    }

    class Handlebutton67 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent67 = new Intent(DemoParties.this, EphidrenaRespiratorStories.class);

		    startActivity(intent67);
		  
        }
    }

    class Handlebutton68 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent68 = new Intent(DemoParties.this, EssenceCrazySexyCool.class);

		    startActivity(intent68);
		  
        }
    }

    class Handlebutton69 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent69 = new Intent(DemoParties.this, EssenceMakaveli.class);

		    startActivity(intent69);
		  
        }
    }

    class Handlebutton70 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent70 = new Intent(DemoParties.this, EssenceThugLife.class);

		    startActivity(intent70);
		  
        }
    }

    class Handlebutton71 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent71 = new Intent(DemoParties.this, FlashProductionNoBrainNoPain.class);

		    startActivity(intent71);
		  
        }
    }

    class Handlebutton72 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent72 = new Intent(DemoParties.this, FloppyMadwizardsDatablade.class);

		    startActivity(intent72);
		  
        }
    }

    class Handlebutton73 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent73 = new Intent(DemoParties.this, FocusDesignMosaik.class);

		    startActivity(intent73);
		  
        }
    }

    class Handlebutton74 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent74 = new Intent(DemoParties.this, FreezersLech.class);

		    startActivity(intent74);
		  
        }
    }

    class Handlebutton75 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent75 = new Intent(DemoParties.this, FreezersWitPremium.class);

		    startActivity(intent75);
		  
        }
    }

    class Handlebutton76 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent76 = new Intent(DemoParties.this, GhostownLooniesHumanTraffic.class);

		    startActivity(intent76);
		  
        }
    }

    class Handlebutton77 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent77 = new Intent(DemoParties.this, GhostownRNOBoogieTown.class);

		    startActivity(intent77);
		  
        }
    }

    class Handlebutton78 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent78 = new Intent(DemoParties.this, GhostownRNOMetropolice.class);

		    startActivity(intent78);
		  
        }
    }

    class Handlebutton79 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent79 = new Intent(DemoParties.this, GodsEnergy.class);

		    startActivity(intent79);
		  
        }
    }

    class Handlebutton80 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent80 = new Intent(DemoParties.this, HaujobbMnemonics.class);

		    startActivity(intent80);
		  
        }
    }

    class Handlebutton81 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent81 = new Intent(DemoParties.this, ImpactDKInAWorldofASCII.class);

		    startActivity(intent81);
		  
        }
    }

    class Handlebutton82 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent82 = new Intent(DemoParties.this, ImpulseMuscles.class);

		    startActivity(intent82);
		  
        }
    }

    class Handlebutton83 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent83 = new Intent(DemoParties.this, IrisKilofix.class);

		    startActivity(intent83);
		  
        }
    }

    class Handlebutton84 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent84 = new Intent(DemoParties.this, JulietAndCaseCCCP.class);

		    startActivity(intent84);
		  
        }
    }

    class Handlebutton85 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent85 = new Intent(DemoParties.this, JulietAndCaseCFourTwo.class);

		    startActivity(intent85);
		  
        }
    }

    class Handlebutton86 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent86 = new Intent(DemoParties.this, KefrensDANE.class);

		    startActivity(intent86);
		  
        }
    }

    class Handlebutton87 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent87 = new Intent(DemoParties.this, KefrensDesertDream.class);

		    startActivity(intent87);
		  
        }
    }

    class Handlebutton88 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent88 = new Intent(DemoParties.this, KefrensGuardianDragonTwo.class);

		    startActivity(intent88);
		  
        }
    }

    class Handlebutton89 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent89 = new Intent(DemoParties.this, KefrensMegaDemoEight.class);

		    startActivity(intent89);
		  
        }
    }

    class Handlebutton91 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent91 = new Intent(DemoParties.this, LimitedEditionDeusExMachina.class);

		    startActivity(intent91);
		  
        }
    }

    class Handlebutton92 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent92 = new Intent(DemoParties.this, LimitedEditionMindAbuse.class);

		    startActivity(intent92);
		  
        }
    }

    class Handlebutton93 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent93 = new Intent(DemoParties.this, LimitedEditionRemix.class);

		    startActivity(intent93);
		  
        }
    }

    class Handlebutton95 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent95 = new Intent(DemoParties.this, LooniesArla.class);

		    startActivity(intent95);
		  
        }
    }

    class Handlebutton96 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent96 = new Intent(DemoParties.this, LooniesHotstyleTakeover.class);

		    startActivity(intent96);
		  
        }
    }

    class Handlebutton97 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent97 = new Intent(DemoParties.this, LooniesMultiverse.class);

		    startActivity(intent97);
		  
        }
    }

    class Handlebutton98 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent98 = new Intent(DemoParties.this, LoveboatBeats.class);

		    startActivity(intent98);
		  
        }
    }

    class Handlebutton100 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent100 = new Intent(DemoParties.this, MadElksTechnologicalDeath.class);

		    startActivity(intent100);
		  
        }
    }

    class Handlebutton101 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent101 = new Intent(DemoParties.this, MadwizardsAmsterdamBlessings.class);

		    startActivity(intent101);
		  
        }
    }

    class Handlebutton102 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent102 = new Intent(DemoParties.this, MadwizardsCruelKarmaForms.class);

		    startActivity(intent102);
		  
        }
    }

    class Handlebutton103 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent103 = new Intent(DemoParties.this, MadwizardsCullBazaar.class);

		    startActivity(intent103);
		  
        }
    }

    class Handlebutton104 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent104 = new Intent(DemoParties.this, MadwizardsFateFitsKarma.class);

		    startActivity(intent104);
		  
        }
    }

    class Handlebutton105 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent105 = new Intent(DemoParties.this, MadwizardsMuteTwelve.class);

		    startActivity(intent105);
		  
        }
    }

    class Handlebutton106 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent106 = new Intent(DemoParties.this, MadwizardsNewDawnFades.class);

		    startActivity(intent106);
		  
        }
    }

    class Handlebutton107 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent107 = new Intent(DemoParties.this, MadwizardsSuspendFluffyDigitalSnowflakes.class);

		    startActivity(intent107);
		  
        }
    }

    class Handlebutton108 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent108 = new Intent(DemoParties.this, MadwizardsThirdEyeConqueror.class);

		    startActivity(intent108);
		  
        }
    }

    class Handlebutton109 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent109 = new Intent(DemoParties.this, MadwizardsTillIFeelYou.class);

		    startActivity(intent109);
		  
        }
    }

    class Handlebutton110 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent110 = new Intent(DemoParties.this, MagneticFieldsHysteresis.class);

		    startActivity(intent110);
		  
        }
    }

    class Handlebutton111 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent111 = new Intent(DemoParties.this, MaturefurkLapsuus.class);

		    startActivity(intent111);
		  
        }
    }

    class Handlebutton112 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent112 = new Intent(DemoParties.this, MellowChipsDim.class);

		    startActivity(intent112);
		  
        }
    }

    class Handlebutton113 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent113 = new Intent(DemoParties.this, MellowChipsRise.class);

		    startActivity(intent113);
		  
        }
    }

    class Handlebutton114 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent114 = new Intent(DemoParties.this, MelonDezignBaygon.class);

		    startActivity(intent114);
		  
        }
    }

    class Handlebutton115 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent115 = new Intent(DemoParties.this, MelonDezignHowToSkinACat.class);

		    startActivity(intent115);
		  
        }
    }

    class Handlebutton116 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent116 = new Intent(DemoParties.this, MelonDezignHumantarget.class);

		    startActivity(intent116);
		  
        }
    }

    class Handlebutton117 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent117 = new Intent(DemoParties.this, MelonDezignNinja.class);

		    startActivity(intent117);
		  
        }
    }

    class Handlebutton118 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent118 = new Intent(DemoParties.this, MelonDezignPlanetM.class);

		    startActivity(intent118);
		  
        }
    }

    class Handlebutton119 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent119 = new Intent(DemoParties.this, MelonDezignRomanticDemo.class);

		    startActivity(intent119);
		  
        }
    }

    class Handlebutton120 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent120 = new Intent(DemoParties.this, MotionConfuzion.class);

		    startActivity(intent120);
		  
        }
    }

    class Handlebutton121 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent121 = new Intent(DemoParties.this, MysticMegaDemo.class);

		    startActivity(intent121);
		  
        }
    }

    class Handlebutton122 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent122 = new Intent(DemoParties.this, MysticOmnirush.class);

		    startActivity(intent122);
		  
        }
    }

    class Handlebutton123 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent123 = new Intent(DemoParties.this, MysticTraffic.class);

		    startActivity(intent123);
		  
        }
    }

    class Handlebutton124 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent124 = new Intent(DemoParties.this, NatureTraktorJesusChristMotocross.class);

		    startActivity(intent124);
		  
        }
    }

    class Handlebutton125 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent125 = new Intent(DemoParties.this, NerveAxisPulse.class);

		    startActivity(intent125);
		  
        }
    }

    class Handlebutton126 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent126 = new Intent(DemoParties.this, NerveAxisRelic.class);

		    startActivity(intent126);
		  
        }
    }

    class Handlebutton127 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent127 = new Intent(DemoParties.this, NetworkSynthesis.class);

		    startActivity(intent127);
		  
        }
    }

    class Handlebutton128 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent128 = new Intent(DemoParties.this, NikkiCorruptionsPieceofMind.class);

		    startActivity(intent128);
		  
        }
    }

    class Handlebutton129 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent129 = new Intent(DemoParties.this, OxygeneControl.class);

		    startActivity(intent129);
		  
        }
    }

    class Handlebutton130 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent130 = new Intent(DemoParties.this, OxygeneCuzco.class);

		    startActivity(intent130);
		  
        }
    }

    class Handlebutton131 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent131 = new Intent(DemoParties.this, OxygeneVision.class);

		    startActivity(intent131);
		  
        }
    }

    class Handlebutton132 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent132 = new Intent(DemoParties.this, OxyronXIII.class);

		    startActivity(intent132);
		  
        }
    }

    class Handlebutton133 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent133 = new Intent(DemoParties.this, OzoneSmokebomb.class);

		    startActivity(intent133);
		  
        }
    }

    class Handlebutton134 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent134 = new Intent(DemoParties.this, ParallaxDroolThis.class);

		    startActivity(intent134);
		  
        }
    }

    class Handlebutton135 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent135 = new Intent(DemoParties.this, ParallaxZif.class);

		    startActivity(intent135);
		  
        }
    }

    class Handlebutton137 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent137 = new Intent(DemoParties.this, PhenomenaAnimotion.class);

		    startActivity(intent137);
		  
        }
    }

    class Handlebutton138 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent138 = new Intent(DemoParties.this, PhenomenaEnigma.class);

		    startActivity(intent138);
		  
        }
    }

    class Handlebutton140 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent140 = new Intent(DemoParties.this, PMCAlphaOmega.class);

		    startActivity(intent140);
		  
        }
    }

    class Handlebutton141 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent141 = new Intent(DemoParties.this, PolkaBrothersFridayatEight.class);

		    startActivity(intent141);
		  
        }
    }

    class Handlebutton142 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent142 = new Intent(DemoParties.this, PolkaBrothersGevalia.class);

		    startActivity(intent142);
		  
        }
    }

    class Handlebutton143 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent143 = new Intent(DemoParties.this, PolkaBrothersNo.class);

		    startActivity(intent143);
		  
        }
    }

    class Handlebutton144 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent144 = new Intent(DemoParties.this, PolkaBrothersThePrey.class);

		    startActivity(intent144);
		  
        }
    }

    class Handlebutton145 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent145 = new Intent(DemoParties.this, PolkaBrothersTwisted.class);

		    startActivity(intent145);
		  
        }
    }

    class Handlebutton146 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent146 = new Intent(DemoParties.this, PotionRout.class);

		    startActivity(intent146);
		  
        }
    }

    class Handlebutton147 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent147 = new Intent(DemoParties.this, PushEntertainmentMental.class);

		    startActivity(intent147);
		  
        }
    }

    class Handlebutton148 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent148 = new Intent(DemoParties.this, PuzzleZoo.class);

		    startActivity(intent148);
		  
        }
    }

    class Handlebutton149 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent149 = new Intent(DemoParties.this, PygmyProjectsExtension.class);

		    startActivity(intent149);
		  
        }
    }

    class Handlebutton150 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent150 = new Intent(DemoParties.this, PygmyProjectsLogic.class);

		    startActivity(intent150);
		  
        }
    }

    class Handlebutton151 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent151 = new Intent(DemoParties.this, QuartexSubstance.class);

		    startActivity(intent151);
		  
        }
    }

    class Handlebutton152 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent152 = new Intent(DemoParties.this, RageRabies.class);

		    startActivity(intent152);
		  
        }
    }

    class Handlebutton153 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent153 = new Intent(DemoParties.this, RamJamItCantBeDone.class);

		    startActivity(intent153);
		  
        }
    }

    class Handlebutton154 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent154 = new Intent(DemoParties.this, RaveNetworkOverscanFruitcake.class);

		    startActivity(intent154);
		  
        }
    }

    class Handlebutton155 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent155 = new Intent(DemoParties.this, RazorVoyage.class);

		    startActivity(intent155);
		  
        }
    }

    class Handlebutton156 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent156 = new Intent(DemoParties.this, RebelsMegaDemoTwo.class);

		    startActivity(intent156);
		  
        }
    }

    class Handlebutton157 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent157 = new Intent(DemoParties.this, RebelsSwitchback.class);

		    startActivity(intent157);
		  
        }
    }

    class Handlebutton158 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent158 = new Intent(DemoParties.this, RebelsTotalTripleTrouble.class);

		    startActivity(intent158);
		  
        }
    }

    class Handlebutton159 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent159 = new Intent(DemoParties.this, RebelsWhammerSlammer.class);

		    startActivity(intent159);
		  
        }
    }

    class Handlebutton160 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent160 = new Intent(DemoParties.this, RedSectorIncCebitDemo.class);

		    startActivity(intent160);
		  
        }
    }

    class Handlebutton161 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent161 = new Intent(DemoParties.this, RedSectorIncRSIMegaDemo.class);

		    startActivity(intent161);
		  
        }
    }

    class Handlebutton162 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent162 = new Intent(DemoParties.this, ReflectSoundVision.class);

		    startActivity(intent162);
		  
        }
    }

    class Handlebutton163 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent163 = new Intent(DemoParties.this, SanityArte.class);

		    startActivity(intent163);
		  
        }
    }

    class Handlebutton164 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent164 = new Intent(DemoParties.this, SanityElysium.class);

		    startActivity(intent164);
		  
        }
    }

    class Handlebutton166 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent166 = new Intent(DemoParties.this, SanityRoots.class);

		    startActivity(intent166);
		  
        }
    }

    class Handlebutton167 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent167 = new Intent(DemoParties.this, SanityWorldofCommodore.class);

		    startActivity(intent167);
		  
        }
    }

    class Handlebutton168 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent168 = new Intent(DemoParties.this, ScoopexAlienII.class);

		    startActivity(intent168);
		  
        }
    }

    class Handlebutton169 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent169 = new Intent(DemoParties.this, ScoopexBombCyberia.class);

		    startActivity(intent169);
		  
        }
    }

    class Handlebutton170 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent170 = new Intent(DemoParties.this, ScoopexHaujobbMyKingdom.class);

		    startActivity(intent170);
		  
        }
    }

    class Handlebutton171 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent171 = new Intent(DemoParties.this, ScoopexMentalHangover.class);

		    startActivity(intent171);
		  
        }
    }

    class Handlebutton172 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent172 = new Intent(DemoParties.this, ShiningVectorExterminator.class);

		    startActivity(intent172);
		  
        }
    }

    class Handlebutton173 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent173 = new Intent(DemoParties.this, SilentsCrionicsHardwired.class);

		    startActivity(intent173);
		  
        }
    }

    class Handlebutton174 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent174 = new Intent(DemoParties.this, SilentsFruitKitchen.class);

		    startActivity(intent174);
		  
        }
    }

    class Handlebutton175 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent175 = new Intent(DemoParties.this, SilentsGlobalTrash.class);

		    startActivity(intent175);
		  
        }
    }

    class Handlebutton176 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent176 = new Intent(DemoParties.this, SilentsIce.class);

		    startActivity(intent176);
		  
        }
    }

    class Handlebutton177 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent177 = new Intent(DemoParties.this, SilentsTheBlueHouse.class);

		    startActivity(intent177);
		  
        }
    }

    class Handlebutton178 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent178 = new Intent(DemoParties.this, SilentsXpose.class);

		    startActivity(intent178);
		  
        }
    }

    class Handlebutton180 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent180 = new Intent(DemoParties.this, SkarlaWhenWeRideOnOurEnemies.class);

		    startActivity(intent180);
		  
        }
    }

    class Handlebutton181 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent181 = new Intent(DemoParties.this, SmokeElektroboyInside.class);

		    startActivity(intent181);
		  
        }
    }

    class Handlebutton182 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent182 = new Intent(DemoParties.this, SonikCliqueInvitationNone.class);

		    startActivity(intent182);
		  
        }
    }

    class Handlebutton183 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent183 = new Intent(DemoParties.this, SpaceballsHideousMutantFreak.class);

		    startActivity(intent183);
		  
        }
    }

    class Handlebutton184 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent184 = new Intent(DemoParties.this, SpaceballsMobileDestinationUnknown.class);

		    startActivity(intent184);
		  
        }
    }

    class Handlebutton185 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent185 = new Intent(DemoParties.this, SpaceballsNineFingers.class);

		    startActivity(intent185);
		  
        }
    }

    class Handlebutton186 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent186 = new Intent(DemoParties.this, SpaceballsStateoftheArt.class);

		    startActivity(intent186);
		  
        }
    }

    class Handlebutton187 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent187 = new Intent(DemoParties.this, SpaceballsSupermonster.class);

		    startActivity(intent187);
		  
        }
    }

    class Handlebutton188 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent188 = new Intent(DemoParties.this, SpaceballsVold.class);

		    startActivity(intent188);
		  
        }
    }

    class Handlebutton189 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent189 = new Intent(DemoParties.this, StellarMindflow.class);

		    startActivity(intent189);
		  
        }
    }

    class Handlebutton190 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent190 = new Intent(DemoParties.this, StellarMiracles.class);

		    startActivity(intent190);
		  
        }
    }

    class Handlebutton191 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent191 = new Intent(DemoParties.this, SupergroupSuperoriginal.class);

		    startActivity(intent191);
		  
        }
    }

    class Handlebutton192 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent192 = new Intent(DemoParties.this, SymbiosisDeformedReality.class);

		    startActivity(intent192);
		  
        }
    }

    class Handlebutton193 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent193 = new Intent(DemoParties.this, TalentNeverendingFantasies.class);

		    startActivity(intent193);
		  
        }
    }

    class Handlebutton194 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent194 = new Intent(DemoParties.this, TalentQED.class);

		    startActivity(intent194);
		  
        }
    }

    class Handlebutton195 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent195 = new Intent(DemoParties.this, TheBlackLotusCapturedDreams.class);

		    startActivity(intent195);
		  
        }
    }

    class Handlebutton196 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent196 = new Intent(DemoParties.this, TheBlackLotusGoa.class);

		    startActivity(intent196);
		  
        }
    }

    class Handlebutton197 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent197 = new Intent(DemoParties.this, TheBlackLotusLittleNell.class);

		    startActivity(intent197);
		  
        }
    }

    class Handlebutton198 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent198 = new Intent(DemoParties.this, TheBlackLotusMagia.class);

		    startActivity(intent198);
		  
        }
    }

    class Handlebutton199 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent199 = new Intent(DemoParties.this, TheBlackLotusMindprobe.class);

		    startActivity(intent199);
		  
        }
    }

    class Handlebutton200 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent200 = new Intent(DemoParties.this, TheBlackLotusOceanMachine.class);

		    startActivity(intent200);
		  
        }
    }

    class Handlebutton201 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent201 = new Intent(DemoParties.this, TheBlackLotusPerfectCircle.class);

		    startActivity(intent201);
		  
        }
    }

    class Handlebutton202 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent202 = new Intent(DemoParties.this, TheBlackLotusRain.class);

		    startActivity(intent202);
		  
        }
    }

    class Handlebutton203 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent203 = new Intent(DemoParties.this, TheBlackLotusSilkcut.class);

		    startActivity(intent203);
		  
        }
    }

    class Handlebutton204 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent204 = new Intent(DemoParties.this, TheBlackLotusStarstruck.class);

		    startActivity(intent204);
		  
        }
    }

    class Handlebutton205 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent205 = new Intent(DemoParties.this, TheBlackLotusTint.class);

		    startActivity(intent205);
		  
        }
    }

    class Handlebutton206 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent206 = new Intent(DemoParties.this, ThreeLittleElksPassengers.class);

		    startActivity(intent206);
		  
        }
    }

    class Handlebutton207 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent207 = new Intent(DemoParties.this, TomsoftVirtualWorld.class);

		    startActivity(intent207);
		  
        }
    }

    class Handlebutton208 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent208 = new Intent(DemoParties.this, TristanLorachVectorAllTimes.class);

		    startActivity(intent208);
		  
        }
    }

    class Handlebutton209 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent209 = new Intent(DemoParties.this, TRSIEcliptica.class);

		    startActivity(intent209);
		  
        }
    }

    class Handlebutton210 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent210 = new Intent(DemoParties.this, TRSIWickedSensation.class);

		    startActivity(intent210);
		  
        }
    }

    class Handlebutton211 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent211 = new Intent(DemoParties.this, TulouMortality.class);

		    startActivity(intent211);
		  
        }
    }

    class Handlebutton212 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent212 = new Intent(DemoParties.this, UniqueMulticolor.class);

		    startActivity(intent212);
		  
        }
    }

    class Handlebutton213 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent213 = new Intent(DemoParties.this, UpRoughYearsOfFame.class);

		    startActivity(intent213);
		  
        }
    }

    class Handlebutton214 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent214 = new Intent(DemoParties.this, VirtualDreamsFairlightBreathtaker.class);

		    startActivity(intent214);
		  
        }
    }

    class Handlebutton215 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent215 = new Intent(DemoParties.this, VirtualDreamsFairlightFaktory.class);

		    startActivity(intent215);
		  
        }
    }

    class Handlebutton216 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent216 = new Intent(DemoParties.this, VirtualDreamsFairlightFullMoon.class);

		    startActivity(intent216);
		  
        }
    }

    class Handlebutton217 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent217 = new Intent(DemoParties.this, VirtualDreamsFairlightLove.class);

		    startActivity(intent217);
		  
        }
    }

    class Handlebutton218 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent218 = new Intent(DemoParties.this, VirtualDreamsFairlightPsychedelic.class);

		    startActivity(intent218);
		  
        }
    }

    class Handlebutton219 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent219 = new Intent(DemoParties.this, VirtualDreamsFairlightSumea.class);

		    startActivity(intent219);
		  
        }
    }

    class Handlebutton220 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent220 = new Intent(DemoParties.this, VirtualDreamsFairlighttwofourtwo.class);

		    startActivity(intent220);
		  
        }
    }

    class Handlebutton221 implements OnClickListener {
        public void onClick(View v) {
		    Intent intent221 = new Intent(DemoParties.this, WardBlackHairToungeDisease.class);

		    startActivity(intent221);
       	}
        }

    	class Handlebutton223 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent223 = new Intent(DemoParties.this, DekadenceNorwegianPillow.class);
    		startActivity(intent223);
      	}
        }

    	class Handlebutton224 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent224 = new Intent(DemoParties.this, FartBayEasterEgg.class);
    		startActivity(intent224);
    	}
        }

    	class Handlebutton225 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent225 = new Intent(DemoParties.this, FocusDesignFracture.class);
    		startActivity(intent225);
    	}
        }

    	class Handlebutton226 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent226 = new Intent(DemoParties.this, MoodsPlateauStealthRanger.class);
    		startActivity(intent226);
     	}
        }

    	class Handlebutton227 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent227 = new Intent(DemoParties.this, EludeMachinist.class);
    		startActivity(intent227);
      	}
        }

    	class Handlebutton228 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent228 = new Intent(DemoParties.this, GhostownLooniesSmokeMirrors.class);
    		startActivity(intent228);
      	}
        }

    	class Handlebutton229 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent229 = new Intent(DemoParties.this, MovementNumb.class);
    		startActivity(intent229);
     	}
        }

    	class Handlebutton230 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent230 = new Intent(DemoParties.this, MovementMinaOmistan.class);
    		startActivity(intent230);
    	}
        }

    	class Handlebutton231 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent231 = new Intent(DemoParties.this, FocusDesignEnergyBar.class);
    		startActivity(intent231);
       	}
        }

    	class Handlebutton232 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent232 = new Intent(DemoParties.this, InsaneOldHabitsDieHard.class);
    		startActivity(intent232);
    	}
        }

    	class Handlebutton233 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent233 = new Intent(DemoParties.this, InsaneWeAreTheScene.class);
    		startActivity(intent233);
      	}
        }

    	class Handlebutton234 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent234 = new Intent(DemoParties.this, SpaceballsEmperoroftheNorthPole.class);
    		startActivity(intent234);
       	}
        }

    	class Handlebutton235 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent235 = new Intent(DemoParties.this, ResistanceSunCandy.class);
    		startActivity(intent235);
       	}
        }

    	class Handlebutton237 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent237 = new Intent(DemoParties.this, SyntexThePunishment.class);
    		startActivity(intent237);
     	}
        }

    	class Handlebutton240 implements OnClickListener {
    	public void onClick(View v) {
    		Intent intent240 = new Intent(DemoParties.this, DekadenceAreWeDeadYet.class);
    		startActivity(intent240);
        }
        }

    class Handlebutton241 implements OnClickListener {
        public void onClick(View v) {
            Intent intent241 = new Intent(DemoParties.this, GhostownSushiBoyz.class);
            startActivity(intent241);
        }
    }

    class Handlebutton242 implements OnClickListener {
        public void onClick(View v) {
            Intent intent242 = new Intent(DemoParties.this, NahKolorMomentum.class);
            startActivity(intent242);
        }
    }

    class Handlebutton243 implements OnClickListener {
        public void onClick(View v) {
            Intent intent243 = new Intent(DemoParties.this, MoodsPlateauQuintessence.class);
            startActivity(intent243);
        }
    }

    class Handlebutton244 implements OnClickListener {
        public void onClick(View v) {
            Intent intent244 = new Intent(DemoParties.this, OxyronPlanetRocklobster.class);
            startActivity(intent244);
        }
    }

    class Handlebutton245 implements OnClickListener {
        public void onClick(View v) {
            Intent intent245 = new Intent(DemoParties.this, UniqueInterparallactic.class);
            startActivity(intent245);
        }
    }

    class Handlebutton246 implements OnClickListener {
        public void onClick(View v) {
            Intent intent246 = new Intent(DemoParties.this, TheBlackLotusRift.class);
            startActivity(intent246);
        }
    }

    class Handlebutton247 implements OnClickListener {
        public void onClick(View v) {
            Intent intent247 = new Intent(DemoParties.this, EludeSerenity.class);
            startActivity(intent247);
        }
    }

    class Handlebutton248 implements OnClickListener {
        public void onClick(View v) {
            Intent intent248 = new Intent(DemoParties.this, ArtwayAomi.class);
            startActivity(intent248);
        }
    }

    class Handlebutton249 implements OnClickListener {
        public void onClick(View v) {
            Intent intent249 = new Intent(DemoParties.this, YCrewVertigo.class);
            startActivity(intent249);
        }
    }

    class Handlebutton250 implements OnClickListener {
        public void onClick(View v) {
            Intent intent250 = new Intent(DemoParties.this, TheGangMacGyver.class);
            startActivity(intent250);
        }
    }

    class Handlebutton251 implements OnClickListener {
        public void onClick(View v) {
            Intent intent251 = new Intent(DemoParties.this, DisasterAreaGagrakackaMindZones.class);
            startActivity(intent251);
        }
    }

    class Handlebutton252 implements OnClickListener {
        public void onClick(View v) {
            Intent intent252 = new Intent(DemoParties.this, OnslaughtImpassioned.class);
            startActivity(intent252);
        }
    }

    class Handlebutton253 implements OnClickListener {
        public void onClick(View v) {
            Intent intent253 = new Intent(DemoParties.this, DekadenceCarbonBased.class);
            startActivity(intent253);
        }
    }

    class Handlebutton254 implements OnClickListener {
        public void onClick(View v) {
            Intent intent254 = new Intent(DemoParties.this, DesireMasterControlProgram.class);
            startActivity(intent254);
        }
    }

    class Handlebutton255 implements OnClickListener {
        public void onClick(View v) {
            Intent intent255 = new Intent(DemoParties.this, SpaceballsDataskull.class);
            startActivity(intent255);
        }
    }

    class Handlebutton256 implements OnClickListener {
        public void onClick(View v) {
            Intent intent256 = new Intent(DemoParties.this, FocusDesignBeKoolFool.class);
            startActivity(intent256);
        }
    }

    class Handlebutton257 implements OnClickListener {
        public void onClick(View v) {
            Intent intent257 = new Intent(DemoParties.this, PacificOhFive.class);
            startActivity(intent257);
        }
    }

    class Handlebutton258 implements OnClickListener {
        public void onClick(View v) {
            Intent intent258 = new Intent(DemoParties.this, ScoopexBluSky.class);
            startActivity(intent258);
        }
    }

    class Handlebutton259 implements OnClickListener {
        public void onClick(View v) {
            Intent intent259 = new Intent(DemoParties.this, RedSectorIncVectorize.class);
            startActivity(intent259);

        }
    }

    class Handlebutton260 implements OnClickListener {
        public void onClick(View v) {
            Intent intent260 = new Intent(DemoParties.this, LoremIpsumDolorSitAmet.class);
            startActivity(intent260);

        }
    }

    class Handlebutton261 implements OnClickListener {
        public void onClick(View v) {
            Intent intent261 = new Intent(DemoParties.this, UniqueSubside.class);
            startActivity(intent261);

        }
    }

    class Handlebutton262 implements OnClickListener {
        public void onClick(View v) {
            Intent intent262 = new Intent(DemoParties.this, GhostownThanktro.class);
            startActivity(intent262);

        }
    }

    class Handlebutton263 implements OnClickListener {
        public void onClick(View v) {
            Intent intent263 = new Intent(DemoParties.this, AttentionWhoreSerotonin.class);
            startActivity(intent263);

        }
    }

    class Handlebutton264 implements OnClickListener {
        public void onClick(View v) {
            Intent intent264 = new Intent(DemoParties.this, FocusDesignStormRider.class);
            startActivity(intent264);

        }
    }

    class Handlebutton265 implements OnClickListener {
        public void onClick(View v) {
            Intent intent265 = new Intent(DemoParties.this, UniqueSingularities.class);
            startActivity(intent265);

        }
    }

    class Handlebutton266 implements OnClickListener {
        public void onClick(View v) {
            Intent intent266 = new Intent(DemoParties.this, LemonTheDeadlinersBlastFromThePast.class);
            startActivity(intent266);

        }
    }

    class Handlebutton267 implements OnClickListener {
        public void onClick(View v) {
            Intent intent267 = new Intent(DemoParties.this, SkarlaChapterSeven.class);
            startActivity(intent267);

        }
    }

    class Handlebutton268 implements OnClickListener {
        public void onClick(View v) {
            Intent intent268 = new Intent(DemoParties.this, CocoonCatabasis.class);
            startActivity(intent268);

        }
    }

    class Handlebutton269 implements OnClickListener {
        public void onClick(View v) {
            Intent intent269 = new Intent(DemoParties.this, EphidrenaNegativProsess.class);
            startActivity(intent269);

        }
    }

    class Handlebutton270 implements OnClickListener {
        public void onClick(View v) {
            Intent intent270 = new Intent(DemoParties.this, InsaneGenerationFiveHundred.class);
            startActivity(intent270);

        }
    }

    class Handlebutton271 implements OnClickListener {
        public void onClick(View v) {
            Intent intent271 = new Intent(DemoParties.this, SpaceballsMakt.class);
            startActivity(intent271);

        }
    }

    class Handlebutton272 implements OnClickListener {
        public void onClick(View v) {
            Intent intent272 = new Intent(DemoParties.this, PacificMonomateria.class);
            startActivity(intent272);

        }
    }

    class Handlebutton273 implements OnClickListener {
        public void onClick(View v) {
            Intent intent273 = new Intent(DemoParties.this, TheElectronicKnightsDandelion.class);
            startActivity(intent273);

        }
    }

    class Handlebutton274 implements OnClickListener {
        public void onClick(View v) {
            Intent intent274 = new Intent(DemoParties.this, FiveFingerPunchInsaneIdeograph.class);
            startActivity(intent274);

        }
    }

    class Handlebutton275 implements OnClickListener {
        public void onClick(View v) {
            Intent intent275 = new Intent(DemoParties.this, UniqueCoco.class);
            startActivity(intent275);

        }
    }

    class Handlebutton276 implements OnClickListener {
        public void onClick(View v) {
            Intent intent276 = new Intent(DemoParties.this, NatureNaughty.class);
            startActivity(intent276);

        }
    }

    class Handlebutton277 implements OnClickListener {
        public void onClick(View v) {
            Intent intent277 = new Intent(DemoParties.this, InsaneB2b6.class);
            startActivity(intent277);

        }
    }

    class Handlebutton278 implements OnClickListener {
        public void onClick(View v) {
            Intent intent278 = new Intent(DemoParties.this, EludeRiseAndShine.class);
            startActivity(intent278);

        }
    }

    class Handlebutton279 implements OnClickListener {
        public void onClick(View v) {
            Intent intent279 = new Intent(DemoParties.this, AltairZenerDrive.class);
            startActivity(intent279);

        }
    }

    class Handlebutton280 implements OnClickListener {
        public void onClick(View v) {
            Intent intent280 = new Intent(DemoParties.this, GhostownHaujobbBeamRiders.class);
            startActivity(intent280);

        }
    }

    class Handlebutton281 implements OnClickListener {
        public void onClick(View v) {
            Intent intent281 = new Intent(DemoParties.this, UnknownGroupAlienApparat.class);
            startActivity(intent281);

        }
    }

    class Handlebutton282 implements OnClickListener {
        public void onClick(View v) {
            Intent intent282 = new Intent(DemoParties.this, CrapTeamCraptroFour.class);
            startActivity(intent282);

        }
    }

    class Handlebutton283 implements OnClickListener {
        public void onClick(View v) {
            Intent intent283 = new Intent(DemoParties.this, TulouSOSNSBSB.class);
            startActivity(intent283);

        }
    }

    class Handlebutton284 implements OnClickListener {
        public void onClick(View v) {
            Intent intent284 = new Intent(DemoParties.this, NatureTheEndOfTime.class);
            startActivity(intent284);

        }
    }

    class Handlebutton285 implements OnClickListener {
        public void onClick(View v) {
            Intent intent285 = new Intent(DemoParties.this, TheDeadlinersLemonTheFall.class);
            startActivity(intent285);

        }
    }

    class Handlebutton286 implements OnClickListener {
        public void onClick(View v) {
            Intent intent286 = new Intent(DemoParties.this, EphidrenaHexel.class);
            startActivity(intent286);

        }
    }

    class Handlebutton287 implements OnClickListener {
        public void onClick(View v) {
            Intent intent287 = new Intent(DemoParties.this, UniquePTTwoHorizons.class);
            startActivity(intent287);

        }
    }

    class Handlebutton288 implements OnClickListener {
        public void onClick(View v) {
            Intent intent288 = new Intent(DemoParties.this, AttentionWhoreInvertebrates.class);
            startActivity(intent288);

        }
    }

    class Handlebutton289 implements OnClickListener {
        public void onClick(View v) {
            Intent intent289 = new Intent(DemoParties.this, NahKolorABloodMoon.class);
            startActivity(intent289);

        }
    }

    class Handlebutton290 implements OnClickListener {
        public void onClick(View v) {
            Intent intent290 = new Intent(DemoParties.this, TheBlackLotusEon.class);
            startActivity(intent290);

        }
    }

    class Handlebutton291 implements OnClickListener {
        public void onClick(View v) {
            Intent intent291 = new Intent(DemoParties.this, LemonLemonade.class);
            startActivity(intent291);

        }
    }

    class Handlebutton292 implements OnClickListener {
        public void onClick(View v) {
            Intent intent292 = new Intent(DemoParties.this, LemonTheDeadlinersOxygeneDeProfundis.class);
            startActivity(intent292);

        }
    }

    class Handlebutton293 implements OnClickListener {
        public void onClick(View v) {
            Intent intent293 = new Intent(DemoParties.this, EphidrenaLooniesKvasigenKnarkzilla.class);
            startActivity(intent293);

        }
    }

    class Handlebutton294 implements OnClickListener {
        public void onClick(View v) {
            Intent intent294 = new Intent(DemoParties.this, HaujobbSignals.class);
            startActivity(intent294);

        }
    }

    class Handlebutton295 implements OnClickListener {
        public void onClick(View v) {
            Intent intent295 = new Intent(DemoParties.this, UniqueOrigins.class);
            startActivity(intent295);

        }
    }

    class Handlebutton296 implements OnClickListener {
        public void onClick(View v) {
            Intent intent296 = new Intent(DemoParties.this, TraktorNatureGardenVarietyAutobulk.class);
            startActivity(intent296);

        }
    }

    class Handlebutton297 implements OnClickListener {
        public void onClick(View v) {
            Intent intent297 = new Intent(DemoParties.this, FocusDesignNinetyNinetyTwo.class);
            startActivity(intent297);

        }
    }

    class Handlebutton298 implements OnClickListener {
        public void onClick(View v) {
            Intent intent298 = new Intent(DemoParties.this, NatureBayeu.class);
            startActivity(intent298);

        }
    }

    class Handlebutton299 implements OnClickListener {
        public void onClick(View v) {
            Intent intent299 = new Intent(DemoParties.this, InsaneFebruary.class);
            startActivity(intent299);

        }
    }

    class Handlebutton300 implements OnClickListener {
        public void onClick(View v) {
            Intent intent300 = new Intent(DemoParties.this, FiveFingerPunchAndInsaneArachnidCycle.class);
            startActivity(intent300);

        }
    }

    class Handlebutton301 implements OnClickListener {
        public void onClick(View v) {
            Intent intent301 = new Intent(DemoParties.this, NatureQuattroStageOne.class);
            startActivity(intent301);

        }
    }

    class Handlebutton302 implements OnClickListener {
        public void onClick(View v) {
            Intent intent302 = new Intent(DemoParties.this, PlanetJazzSaxOffender.class);
            startActivity(intent302);

        }
    }

    class Handlebutton303 implements OnClickListener {
        public void onClick(View v) {
            Intent intent303 = new Intent(DemoParties.this, OffenceChillobits.class);
            startActivity(intent303);

        }
    }

    class Handlebutton304 implements OnClickListener {
        public void onClick(View v) {
            Intent intent304 = new Intent(DemoParties.this, FlexNetflexundChill.class);
            startActivity(intent304);

        }
    }

    class Handlebutton305 implements OnClickListener {
        public void onClick(View v) {
            Intent intent305 = new Intent(DemoParties.this, NahKolorSyntetikkLife.class);
            startActivity(intent305);

        }
    }

    class Handlebutton306 implements OnClickListener {
        public void onClick(View v) {
            Intent intent306 = new Intent(DemoParties.this, RetreamTheCure.class);
            startActivity(intent306);

        }
    }

    class Handlebutton307 implements OnClickListener {
        public void onClick(View v) {
            Intent intent307 = new Intent(DemoParties.this, TheElectronicKnightsNewWorldOrder.class);
            startActivity(intent307);

        }
    }

    class Handlebutton308 implements OnClickListener {
        public void onClick(View v) {
            Intent intent308 = new Intent(DemoParties.this, FlexTheMartiniEffect.class);
            startActivity(intent308);

        }
    }

    class Handlebutton309 implements OnClickListener {
        public void onClick(View v) {
            Intent intent309 = new Intent(DemoParties.this, MelonDezignFisherhawkDr.class);
            startActivity(intent309);

        }
    }

    class Handlebutton310 implements OnClickListener {
        public void onClick(View v) {
            Intent intent310 = new Intent(DemoParties.this, NoiceLastGoatStanding.class);
            startActivity(intent310);

        }
    }

    class Handlebutton311 implements OnClickListener {
        public void onClick(View v) {
            Intent intent311 = new Intent(DemoParties.this, AndromedaRuleThirty.class);
            startActivity(intent311);

        }
    }

    class Handlebutton312 implements OnClickListener {
        public void onClick(View v) {
            Intent intent312 = new Intent(DemoParties.this, TheElectronicKnightsWolfLava.class);
            startActivity(intent312);

        }
    }

    class Handlebutton313 implements OnClickListener {
        public void onClick(View v) {
            Intent intent313 = new Intent(DemoParties.this, FiveFingerPunchAltCure.class);
            startActivity(intent313);

        }
    }
    class Handlebutton314 implements OnClickListener {
        public void onClick(View v) {
            Intent intent314 = new Intent(DemoParties.this, AmigaSkoolSoulStrain.class);
            startActivity(intent314);

        }
    }
    class Handlebutton315 implements OnClickListener {
        public void onClick(View v) {
            Intent intent315 = new Intent(DemoParties.this, LaxativeEffectsExtremeBoost.class);
            startActivity(intent315);

        }
    }
}